// let pre='http://localhost:9090/api';
let pre='/api';
let address={
  getCountryList:'/data/country',
  postLogin:'/member/brokerquicklogin',
  findPwd:'/send/reset',
  postApply:'/broker/apply',
  getApplyStatus:'/broker/applystatus',
  postRegister:'/broker/register',
};

for(let i in address){
  address[i]=pre+address[i];
}
module.exports=address;
